ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a6ce6e53-8aae-4403-8732-d541e078a2c0"
    Код: "000325193"
    UIDСценария: "83107e35-2549-454a-8435-2d85961a7b31"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Альтернативные учетные записи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Альтернативные учетные записи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

